/* RESPONSIVE GRID */

.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	background: #fff;
    border-left: 1px solid #333333;
    border-right: 1px solid #333333;
	}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	background: #fff;
	}

@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}

.container-fluid {
	width: 100%;
	}

.row {
	margin-left: -15px;
	margin-right: -15px;
	}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px;}

.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%} .col-xs-11{width:91.66666667%} .col-xs-10{width:83.33333333%} .col-xs-9{width:75%} .col-xs-8{width:66.66666667%} .col-xs-7{width:58.33333333%} .col-xs-6{width:50%} .col-xs-5{width:41.66666667%} .col-xs-4{width:33.33333333%} .col-xs-3{width:25%} .col-xs-2{width:16.66666667%} .col-xs-1{width:8.33333333%}

@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left} .col-sm-12{width:100%} .col-sm-11{width:91.66666667%} .col-sm-10{width:83.33333333%} .col-sm-9{width:75%} .col-sm-8{width:66.66666667%} .col-sm-7{width:58.33333333%} .col-sm-6{width:50%} .col-sm-5{width:41.66666667%} .col-sm-4{width:33.33333333%} .col-sm-3{width:25%} .col-sm-2{width:16.66666667%} .col-sm-1{width:8.33333333%}}

@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-12{width:100%} .col-md-11{width:91.66666667%} .col-md-10{width:83.33333333%} .col-md-9{width:75%} .col-md-8{width:66.66666667%} .col-md-7{width:58.33333333%} .col-md-6{width:50%} .col-md-5{width:41.66666667%} .col-md-4{width:33.33333333%} .col-md-3{width:25%} .col-md-2{width:16.66666667%} .col-md-1{width:8.33333333%}}

@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%} .col-lg-11{width:91.66666667%} .col-lg-10{width:83.33333333%} .col-lg-9{width:75%} .col-lg-8{width:66.66666667%} .col-lg-7{width:58.33333333%} .col-lg-6{width:50%} .col-lg-5{width:41.66666667%} .col-lg-4{width:33.33333333%} .col-lg-3{width:25%} .col-lg-2{width:16.66666667%} .col-lg-1{width:8.33333333%}}

.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.modal-footer:after,.modal-footer:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.row:after{clear:both}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.pull-right {
	float: right !important;
	}

.pull-left {
	float: left !important;
	}

.clear {
	clear: both;
	}

/* FONT-INTEGRATION */
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/opensans-light-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans-light-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    }

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/opensans-regular-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans-regular-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    }

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/opensans-semibold-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans-semibold-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    }

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/opensans-bold-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans-bold-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
        }

body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color: #444444;
	font-size: 18px;
    line-height: 22px;
	font-weight: 400;
	background-color: #d7d8d9;
    box-shadow: 0px 0px 10px #000;
	}
    @media only screen and (max-width: 767px) {
        body {
            font-size: 16px;
            line-height: 1.4;
            }
		}
a {
    color: #73171f;
    text-decoration: none;
    }

.logo {
    width: 100%;
    max-width: 420px;
    margin: 30px 0;
    }
    @media (max-width: 767px) {
		.logo {
            width: 80%;
			margin: 20px 0 10px 0;
    		}
		}

.logo img {
    width: 100%;
    margin: 0;
    }

.navigation {
	margin: 0;
	padding: 60px 0 0 0;
	}
	@media only screen and (max-width: 991px) {
		.navigation {
			padding: 20px 0 0 0;
			width: 100%;
			}
		}

.navigation ul {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
    @media only screen and (max-width: 991px) {
		.navigation ul {
			display: none;
			padding: 10px 0;
			width: 100%;
			background: #efefef;
			}
		}

ul.nav li {
	display: inline-block;
	padding: 15px 0 0 0;
	}
	@media only screen and (max-width: 991px) {
		ul.nav li {
			display: block;
			float: none;
			padding: 8px 0;
			margin: 0 auto;
			text-align: center;
			}
		}

ul.nav li a {
	display: block;
	margin: 0 15px 0 0;
	padding: 0 0 10px 0;
	color: #9c9e9f;
    font-size: 16px;
	line-height: 1.0em;
	border-bottom: 2px solid #fff;
	text-decoration: none;
	}
    @media (max-width: 1200px) {
		ul.nav li a  {
            font-size: 14px;
            margin: 0 10px 0 0;
            padding: 0 0 5px 0;
    		}
		}
	@media only screen and (max-width: 991px) {
		ul.nav li a {
			display: block;
            font-size: 16px;
			width: 100%;
			margin: 0;
			padding: 10px 0;
			border-bottom: none;
			}
		}

ul.nav li a:hover,
ul.nav li.active a {
	display: block;
	text-decoration: none;
	color: #9a161d;
	border-bottom: 5px solid #9a161d;
	}
	@media only screen and (max-width: 991px) {
		ul.nav li a:hover,
		ul.nav li.active a {
			display: block;
			margin: 0;
			padding: 10px 0;
			text-decoration: none;
			border-bottom: none;
			color: #9a161d;
			}
		}

.banner{
    width: 100%;
    height: auto;
    margin: 0;
    }

.banner img {
    width: 100%;
    height: auto;
    margin: 0;
    }

.seperator {
    margin: 80px 0;
    }

.content {
    width: 60%;
    margin: 0 220px 80px 220px;
    }
    @media (max-width: 991px) {
		.content {
			margin: 0 auto 50px auto;
            width: 90%;
    		}
		}


h1 {
    font-size: 36px;
    font-weight: 600;
    line-height: 30px;
    color: #9a161d;
    margin: 80px 0 0 0;
    }
    @media (max-width: 767px) {
		h1 {
			font-size: 20px;
            margin: 20px 0 0 0;
    		}
		}

h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    color: #9a161d;
    margin: 20px 0 0 0;
    }
    @media (max-width: 767px) {
		h2 {
			font-size: 20px;
            margin: 20px 0 0 0;
    		}
		}

h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #9a161d;
    margin: 10px 0 0 0;
    }
    @media (max-width: 767px) {
		h3 {
			font-size: 18px;
    		}
		}

.team {
    width: 100%;
    margin: 50px 0;
    }    
    @media (max-width: 767px) {
		.team {
			margin: 20px 0 50px 0;
    		}
		}

.team p{
    margin: 0;
    font-size: 16px;
    }    

.box-1{
    width: 45%;
    margin: 0 5% 50px 0;
    float: left;
    }
     @media (max-width: 991px) {
		.box-1 {
            width: 100%;
            margin: 8% 0;
    		}
		}

.box-1 img {
    width: 100%;
    }

.box-2{
    width: 45%;
    margin: 0 0 50px 5%;
    float: left;
    }
    @media (max-width: 991px) {
		.box-2 {
             width: 100%;
            margin: 8% 0;
    		}
		}

.box-2 img {
    width: 100%;
    }

.mobile-p {
    display: none;
    }
    @media (max-width: 1200px) {
		.mobile-p {
            display: block;
    		}
		}
    
    @media (max-width: 991px) {
		.mobile-p {
           display: none;
    		}
		}

.desktop-p {
    display: block;
    }
    @media (max-width: 991px) {
		.desktop-p {
           display: none;
    		}
		}

.red {
    color: #9a161d;
    font-weight: 700;
    }

.shortline {
    border-bottom: 8px solid #9c9e9f;
    width: 160px;
    display: block;
    margin: 20px 0 50px 0;
    }
    @media (max-width: 991px) {
		.shortline {
            border-bottom: 4px solid #9c9e9f;
            width: 80px;
			margin: 2% 0 25px 0;
    		}
		}

.footer {
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding: 40px 0;
    } 
    @media (max-width: 991px) {
        .footer {
            width: 90%;
            margin:  0 5% 20px 5%;
			padding: 10px 0;
        }
    }

.bg-footer {
	background-color: #73171f;
	}

.footer a{
    color: #fff;
    }

.bold {
    font-weight: 700;
    }

.table {
    margin: 0;
    }

tr {
    vertical-align: top;
    }

td {
    border-bottom: none;
    }


.small-text {
	font-size: 14px;
	color: #ccc;
	}

.map iframe {
    width: 100%;
    height: 400px;
    border: none;
    margin: 20px 0 0 0;
    padding: 0;
    }

a.mobile-menu {
  	display: none;
	}
  	@media only screen and (max-width: 991px) {
    	a.mobile-menu {
			display: block;
			position: absolute;
			top: 30px;
			right: 15%;
			z-index: 5000;
			} 
		}

    @media only screen and (max-width: 650px) {
    	a.mobile-menu {
			right: 5%;
			}
		}

#back-to-top {
    bottom: 30px;
    color: #000;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 40px;
    width: 40px;
	z-index: 500;
	}
	@media only screen and (max-width: 767px) {
		#back-to-top {
			bottom: 30px;
			right: 30px;
			}
		}
